/*
Theme Name:     Choices Child
Description:    Child theme for Choices by Kriesi
Author:         S.Blair
Template:       choices                             
*/

/* @import url("../choices/css/grid.css");
@import url("../choices/css/base.css");
@import url("../choices/css/layout.css");
@import url("../choices/css/shortcodes.css");
@import url("../choices/css/slideshow.css"); */

/*****
 * START - sblair mods - START
 *****/

/* home page donate text */
#hp_donate_text {
   float: left;
}

/* home page donate button */
#hp_donate_button {
   float: right; 
   margin-top: -34px
}

/* donate page text */
#pg_donate_text {
   float: left;
   height: 94px;
   padding-top: 5%;
   width: 80%;
}

/* donate page bottom text */
#pg_donate_text_bottom {
   float: left;
}

#pg_donate_button {
   float: right;
}

/* remove extra whitespace from header */
h1.logo {
   margin: 0 !important;
   padding: 0 !important;
}

/* style the login button */
#login_button_div {
background-color:#F7BD11;
border: solid 2px #999900;
border-radius: 5px;
clear: left;
display: block;
float: right;
height: 25px;
margin-top: 10px;
text-align: center;
width: 70px;
}

#login_button_div a {
color: #000000;
display: inline;
font-weight: bold;
line-height: 25px;       /* the same as your div height */
text-align: center;
text-decoration: none;
vertical-align: middle;
}

/* correct image alignment */
.choiceschild img.alignright {
   float: right !important;
   clear: none !important;
}

.choiceschild img.alignleft {
   float: left !important;
   clear: none !important;
}

/* don't override image sizing */
.choiceschild .eight img {
   width: auto;
   max-width: 100%;
}

/* start - styling for connections plugin - start */

/* hide all the info blocks in tile list by default */
.choiceschild #cn-list .cn-entry span[class*="-block"] {
   display: none;
} 

/* hide the link as well (not in a -block class) */
.choiceschild #cn-list .cn-entry .cn-card-link {
   display: none;
} 

/* show the address block in tile list */
.choiceschild #cn-list .cn-entry span.address-block {
   display: block;
} 

/* don't show street address in tile list layout */
.choiceschild #cn-list .cn-entry span.adr span.street-address {
   display: none;
}

/* don't show country in tile list layout */
.choiceschild #cn-list .cn-entry span.adr span.country-name {
   display: none;
}

/* style the download vcard link */
.choiceschild #cn-list #cn-entry-actions span.vcard-block a {
   background: transparent url("../choices/images/icons/iconbox/V-Card.png") no-repeat center left; 	
   padding: 2px 2px 2px 25px; 
   left:-2px;
   text-decoration: none;
   color: white;
   background-color: darkGrey;
   border-radius: 5px;
}

.choiceschild #cn-list ul#cn-entry-actions li.cn-entry-action-item a[onclick] {
   padding: 2px 2px 2px 25px; 
   text-decoration: none;
   color: white;
   background-color: darkGrey;
   background-image: url("../choices/images/icons/iconbox/Bended_Arrow_Left.png");
   background-repeat: no-repeat;
   background-position: center left;
   border-radius: 5px;
}

.choiceschild #cn-list ul#cn-entry-actions {
   list-style-type: none;
   margin-bottom: 1%;
   padding-bottom: 15px;
   display: block;
   margin-top: -25px;
   margin-left: 7px;
   margin-right: 7px;
   border-bottom: solid 1px darkGrey;
}

.choiceschild #cn-list ul#cn-entry-actions li {
   display: inline-block;
}

.choiceschild #cn-list .cn-entry-single .cn_category_label {
   font-weight: bold;
}

.choiceschild #cn-list .cn-entry-single span.categories-block {
   display: block;
   margin-bottom: 10px;
}

.choiceschild #cn-list .cn-entry-single .categories-block .cn_category {
   padding-left: 20px;
}

.choiceschild #cn-list .cn-entry-single .cn-right .cn-card-link {
   display: inline-block;
   position: relative;
   left: -190px;
   top: 10px;
}

.choiceschild #mam_more_info_link {
   position: absolute;
   bottom: 3px;
   right: 5px;
}   

.choiceschild .showhidebio {
   display: none;
}

.choiceschild .showhidenotes {
   display: none;
}

.choiceschild .showhidemap {
   display: none;
}

.choiceschild #mam_cn_map{
   clear: both;
}

.choiceschild #toggle_options {
   margin-bottom: 10px;
}

/* if you want to change the styling of the View More options
.choiceschild #toggle_options a {
   text-decoration: none;
   color: #666666;
} */

.choiceschild #toggle_options a:first-of-type {
   padding-left: 20px;
   clear: both;
}

.choiceschild #toggle_title {
   font-weight: bold;
   clear: both;
}

/* initially hide the blurb at top of biz dir pages; display using jQuery */
.choiceschild #mam_biz_dir_blurb {
   display: none;
}

/* end - styling for connections plugin - end */

/* turn off displaying the title of a single post (it will be in the banner) */
.choiceschild .template-single-blog .post-title {
   display: none;
}

/* make the toggle cross image and header text black */
.choiceschild .toggle_icon .vert_icon {
   border-left-width: 1px;
   border-left-color: black;
}

.choiceschild .toggle_icon .hor_icon {
   border-top-width: 1px;
   border-top-color: black;
}

.choiceschild .toggler {
   color: black;
}

/* turn off display of allowed tags in comments */
.choiceschild .form-allowed-tags {
   display: none;
}

/* turn off display of the socket menu area */
#socket {
   display: none;
} 

/* custom style - replicated in editor-style.css for tinyMCE */ 
.choiceschild .mam_light_background {
   background-color: #f8f8f8 !important;
	 margin-bottom: 1%;
	 padding: 1%;
} 

/* custom style - replicated in editor-style.css for tinyMCE */ 
.choiceschild .mam_table_para {
   margin-top: 0.5em;
	 margin-bottom: 0.5em;
} 

/* styles to center a slideshow that is placed in page/post content */
.choiceschild .entry-content .slideshow_container {
   position: absolute;
   left: 50%;
}
.choiceschild .entry-content .slideshow_container .slideshow_content {
   position: absolute;
   left: -50%;
}
  
/* simple modal styling */
#simplemodal-overlay {
   background-color:#000;
}

#simplemodal-container {
    border: 5px solid #952521;
    padding: 12px;
		text-align: left;
		background:#F8F8F8 url("../choices/js/prettyPhoto/images/prettyPhoto/default/loader.gif") no-repeat center;
		position: fixed !important;
		left: 20% !important;
		top: 20% !important;
		max-width: 50% !important;
		max-height: 50% !important;
}

#simplemodal-container a.modalCloseImg {
    background: url("../choices/js/prettyPhoto/images/prettyPhoto/default/sprite.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 30px;
		width: 30px;
    position: absolute;
    right: -16px;
    top: -16px;
    z-index: 3200;
} 
 
/* sblair - hack to keep images from disappearing in IE 8 */
.msie8 a img {
   max-width: none;
}

/* sblair - align youtube icon with rest for IE */
.msie8 #social-icons a [style] {
   display: inline !important;
}

/* sblair - turn on the bullets in front end to match backend user editing */
.eight ul li {
   list-style-type: disc;
   list-style-position: outside;
   margin-left: 10%;
}

/* use infinity symbol instead of discs for bullets */
/* .eight ul li {
   list-style-type: none;
	 background:url('../../uploads/2013/04/infinity_u221E_icon_24x24.png') no-repeat top left;
   line-height: 24px;
   padding-left: 30px;
	 margin-top: 0px;
	 margin-bottom: 0px;
	 padding-top: 0px;
	 padding-bottom: 0px;
} */
 
/**/
/* banner styling - predominantly green with gold in corners */
/**/
/* apply to all pages using the Money Program Pages, Members Only Fullwidth or Members Only Sidebar templates */
.page-template-tpl-money-program-pages-php .container_wrap.alternate_color, 
.page-template-tpl-members-only-fullwidth-php .container_wrap.alternate_color,
.page-template-tpl-members-only-sidebar-php .container_wrap.alternate_color,
.single-format-standard.logged-in.dynamic-template .container_wrap.alternate_color {
   background: #999900; /* Old browsers */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmViZTEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjOTk5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjOTk5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZmViZTEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
   background: -moz-linear-gradient(-45deg,  #febe10 1%, #999900 10%, #999900 90%, #febe10 99%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#febe10), color-stop(10%,#999900), color-stop(90%,#999900), color-stop(99%,#febe10)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* Opera 11.10+ */
   background: -ms-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* IE10+ */
   background: linear-gradient(135deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999900', endColorstr='#999900',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
.msie9 .page-template-tpl-money-program-pages-php .container_wrap.alternate_color, 
.msie9 .page-template-tpl-members-only-fullwidth-php .container_wrap.alternate_color,
.msie9 .page-template-tpl-members-only-sidebar-php .container_wrap.alternate_color {
   filter: none;
}
.page-template-tpl-money-program-pages-php .container_wrap.alternate_color .breadcrumb, 
.page-template-tpl-members-only-fullwidth-php .container_wrap.alternate_color .breadcrumb, 
.page-template-tpl-members-only-sidebar-php .container_wrap.alternate_color .breadcrumb {
   color: #e1e1e1;
} 
.page-template-tpl-money-program-pages-php .container_wrap.alternate_color .breadcrumb a, 
.page-template-tpl-members-only-fullwidth-php .container_wrap.alternate_color .breadcrumb a, 
.page-template-tpl-members-only-sidebar-php .container_wrap.alternate_color .breadcrumb a {
   color: #e1e1e1;
} 
.page-template-tpl-money-program-pages-php .container_wrap.alternate_color .breadcrumb .sep, 
.page-template-tpl-members-only-fullwidth-php .container_wrap.alternate_color .breadcrumb .sep, 
.page-template-tpl-members-only-sidebar-php .container_wrap.alternate_color .breadcrumb .sep {
   background-image: url('../../uploads/2013/04/arrow_small_grey.png');
}  


/* apply to the Members main page as well */
.page-id-1874 .container_wrap.alternate_color {
   background: #999900; /* Old browsers */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmViZTEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjOTk5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjOTk5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZmViZTEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
   background: -moz-linear-gradient(-45deg,  #febe10 1%, #999900 10%, #999900 90%, #febe10 99%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#febe10), color-stop(10%,#999900), color-stop(90%,#999900), color-stop(99%,#febe10)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* Opera 11.10+ */
   background: -ms-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* IE10+ */
   background: linear-gradient(135deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999900', endColorstr='#999900',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
.msie9 .page-id-1874 .container_wrap.alternate_color {
   filter: none;
}
.page-id-1874 .container_wrap.alternate_color .breadcrumb {
   color: #e1e1e1;
} 
.page-id-1874 .container_wrap.alternate_color .breadcrumb a {
   color: #e1e1e1;
} 
.page-id-1874 .container_wrap.alternate_color .breadcrumb .sep {
   background-image: url(../../uploads/2013/04/arrow_small_grey.png);
}  

/**/
/* styling for page links on pages using Money Program Pages template */
/**/
.previouspagelink {
   float: left;
}
.nextpagelink {
   float: right;
}

/* apply to all the biz directory pages as well */
.page-template-tpl-biz-directory-pages-php .container_wrap.alternate_color {
   background: #999900; /* Old browsers */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmViZTEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjOTk5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjOTk5OTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZmViZTEwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
   background: -moz-linear-gradient(-45deg,  #febe10 1%, #999900 10%, #999900 90%, #febe10 99%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#febe10), color-stop(10%,#999900), color-stop(90%,#999900), color-stop(99%,#febe10)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* Opera 11.10+ */
   background: -ms-linear-gradient(-45deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* IE10+ */
   background: linear-gradient(135deg,  #febe10 1%,#999900 10%,#999900 90%,#febe10 99%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999900', endColorstr='#999900',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
.msie9 .page-template-tpl-biz-directory-pages-php .container_wrap.alternate_color {
   filter: none;
}
.page-template-tpl-biz-directory-pages-php .container_wrap.alternate_color .breadcrumb {
   color: #e1e1e1;
} 
.page-template-tpl-biz-directory-pages-php .container_wrap.alternate_color .breadcrumb a {
   color: #e1e1e1;
} 
.page-template-tpl-biz-directory-pages-php .container_wrap.alternate_color .breadcrumb .sep {
   background-image: url('../../uploads/2013/04/arrow_small_grey.png');
}  
 
/**/
/* styling for front and backend toolbars */
/**/

/* show login link in top right corner */
#wpadminbar #wp-admin-bar-login {
   float:right;
   border: none;
}  

/* make login link stand out more with background and font */
.choiceschild #wpadminbar .quicklinks>ul>#wp-admin-bar-login>a {
	 color: #000000;
	 text-shadow: none;
	 font-weight: bold;
	 background-color:#F7BD11;  
	 border: none;
}

#wpadminbar {
   /* match background color to site */	 
	 background: #952521 !important;
	 
	 /* match font color to site */
	 color: #ffffff;
	 
	 /* add drop shadow to distinguish bar if scrolled */
	 -moz-box-shadow: 0px 3px 4px #fff;
	 -webkit-box-shadow: 0px 3px 4px #fff;
	 box-shadow: 0px 3px 4px #fff;
	 /* For IE 8 */
	 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ffffff')";
	 /* For IE 5.5 - 7 */
	 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ffffff');	 	 
}

/* style menu separators */  
.choiceschild #wpadminbar .quicklinks>ul>li{border-right:1px solid #86211D;}  
.choiceschild #wpadminbar .quicklinks>ul>li>a,#wpadminbar .quicklinks>ul>li>.ab-emptyempty-item{border-right:1px solid #86211D;}  
.choiceschild #wpadminbar .quicklinks .ab-top-secondary>li{
   border-left:1px solid #86211D;
   border-right: none;
}  
.choiceschild #wpadminbar .quicklinks .ab-top-secondary>li>a,#wpadminbar .quicklinks .ab-top-secondary>li>.ab-emptyempty-item {
   border-left:1px solid #86211D;
	 border-right: none;
}  

/* style howdy/welcome menu item */  
.choiceschild #wpadminbar .ab-top-secondary{  
   background-color:#F7BD11;  
   background-image:-ms-linear-gradient(bottom,#F7BD11,#F7BD11 5px);  
   background-image:-moz-linear-gradient(bottom,#F7BD11,#F7BD11 5px);  
   background-image:-o-linear-gradient(bottom,#F7BD11,#F7BD11 5px);  
   background-image:-webkit-gradient(linear,left bottom,left top,from(#F7BD11),to(#F7BD11));  
   background-image:-webkit-linear-gradient(bottom,#F7BD11,#F7BD11 5px);  
   background-image:linear-gradient(bottom,#F7BD11,#F7BD11 5px); 
	 color: #952521; 
}

/* style welcome message text for customised user admin bar menu */
#wp-admin-bar-mam-my-account .ab-empty-item {
   color: #000000;
	 text-shadow: none;
	 font-weight: bold;
}

/* style welcome message text for admins */
#wp-admin-bar-my-account [title="My Account"] {
   color: #000000;
	 text-shadow: none;
	 font-weight: bold;
}

/****************************/ 
/* END - toolbar mods - END */
/****************************/ 

/**/
/* styling for the JOIN page */
/**/

#joincontainer {
   display: block;
   margin-left: auto;
	 margin-right: auto;
	 width: 60%;
}
 
#cfljoinbutton {
   vertical-align: baseline;
	 text-align: center;
	 height: auto;
	 padding-left: 10px;
	 padding-right: 10px;
	 float: left;
}

#cfljoinbutton form {
   margin: 0px;
}

#cfldesc {
   display: block;
	 float: left;
	 text-align: center;
	 vertical-align: middle;
	 font-weight: normal;
	 font-size: xx-large;
	 font-family: 'Terminal Dosis';
	 text-transform: none;
	 height: 55px;
	 line-height: 55px;
	 padding-left: 10px;
	 padding-right: 10px;
}

.showhide {
   display: none;
}

/*****
 * added back in for compatibility after upgrading from v1.5 to v1.9
 * START - compatibility CSS
 *****/
/* base.css - the following bits were custom styles added by initial
   design team to parent theme */

#af-form-1495077551 .af-body  {
background-image:none!important;
}

#af-form-1495077551 {
background-color:#952521!important;
}
#header{
border-top-width:none!important;
border-color:white!important;
}

.watermark {
	width: 100%;
}
textarea {
	width:100%;
}
.wpcf7  p img {
 float:right;	
}
#af-form-1495077551 .buttonContainer {
margin-right:15px!important;
}

.avia-button {margin-top:10px!important;}
.hero-text .avia-button {margin-top:-20px!important;}

.gallery br{
display:none;
}

.ajax_portfolio_container .portfolio-sort-container .image_overlay_effect_inside{ background: url("../images/layout/overlay-ajax.png") no-repeat scroll center center transparent;} 

.buttonContainer {
	margin-top:10px!important;	
}

.Pleaseenteryourcommentenquiryorquestionbelow	textarea {
	width: 100%;
}

/* layout.css - the following bits were custom styles added by initial
   design team to parent theme */

#signup-title h1 {
	line-height: 30px;
}
#sup-modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 1800px;	
	background:url(../images/bg-modal.png) repeat top left;
	z-index: 9000;
	display: none;
}
#sup-modal #sup-box {
	z-index: 9010;
	width: 420px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	background: #fff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0px 0px 5px 0px black;
}
#sup-modal #sup-header {
	display: block;
	width: 420px;
	height: 49px;
}
#sup-modal #sup-content {
	padding: 10px 20px 20px 20px;
}
#sup-modal #sup-content h2 {

}
#sup-modal #sup-content p{
}

#social-icons {float:left; margin-right:10px; margin-top:8px;}

#contact-details {
	float:left;
	width:250px;	
	margin-top:80px;
}
#contact-form {
	float:left;
	width:320px;	
}

.column-left {
	float:left;	
	width:48%;
	padding-right:10px;
}
.column-right {
	float:left;	
	width:47%;
}

#footer-menu-container {
	display: block;
	float: left;
	
}
.menu-footer ul {
	list-style: none;
	margin: 0;
	}
.menu-footer li {
	float: left;
	position: relative;
	background:url(images/footer-seperator.gif) no-repeat center right;
}
.menu-footer a {
	font-size: 12px;
	padding: 0 10px;
	color: #515151;
	text-transform:uppercase;
	line-height: 48px !important;
	text-decoration: none !important;
}
#info_text_header{
position: relative;
overflow: hidden;
font-size: 12px;
display: none !important;
}
.template-blog .post-entry{
float:left;
width:100%;
clear: both;
padding-bottom:90px;
position: relative;
margin-right:-30px;
}
#top .blog-meta{
	position: static;
	min-height: 1px;
	display:none;
}
.widget, #footer .widget{
clear:both;
position: relative;
overflow: hidden;
padding:15px 0 15px 0;
float:none;
}
.slideshow_align_caption {padding:5px!important;}
#slideshow_big .slideshow_caption {
	width:60%!important;
}
#recent-posts-2 a {color:#a81010!important;}
.buttonContainer input.submit {
	background-image:none!important;
	background:#999!important;
	border:none!important;	
}
#awf_field-41071657 {height:20px!important;}
#awf_field-41071658 {height:20px!important; margin-bottom:10px!important;}
#af-form-1495077551 .af-body {
	padding:5px 0!important;	
}
.privacyPolicy p {
	margin:0px!important;
	margin-top:5px!important;
}
.af-element {
	padding: 0 5px 0 15px!important;	
}
.widgettitle {color:#a81010!important;}
#footer .container{ padding-top:0px!important; padding-bottom:0px!important;}
.eight img {
 width:100px;
 float:left;	
}
.eight .program {
	width:480px;
	float:right;
}
.eight ul {
	list-style:none;	
}

/* short_codes.css - the following bits were custom styles added by initial
   design team to parent theme */
.iconbox_top{
padding-bottom:10px;
padding:40px 20px 20px 20px;
background: #f8f8f8;
margin:34px 0 10px 0;
text-align: center;
position: relative;
height:275px;
}
.hr{
clear: both;
display:block;
overflow: hidden;
width:100%;
height:25px;
line-height:25px;
position: relative;
margin: 0px !important;
}
#af-body-1495077551 input[type=text] {height:26px;}

/*****
 * END - compatibility CSS
 *****/

 /*****
 * END - sblair mods - END
 *****/